﻿#header-content > #nav > ul > li > a {
	padding: 5px 7px 20px 7px;
    font-size: 16px;
}
.ie #header-content > #nav > ul > li > a {
    font-size: 14px;
}
.footer-content h4 a, .footer-content h4 a:hover{
    color: #fff;
}
.column a {
	color: #fff;
    font-size: 14px;
}
.column a:hover, .column a:focus {
	color: #fff;
}
#page.column1 {
	background: white;
	margin-bottom: 50px;
    margin-top: 30px;
}
.marginLeft10 {
	margin-left: 10px !important;
}
.submitButton {
	margin-left: 10px !important;
	margin-bottom: 50px;
}
.marginBot10 {
	margin-bottom: 10px;
}
.marginBot20 {
	margin-bottom: 20px;
}
.marginBot30 {
	margin-bottom: 30px;
}
.loginButton {
	text-align: center;
}
.user-panel {
	position: absolute;
	top: 51px;
	/*left: 500px;*/
	right: 280px;
	color: #8E8E8E;
}
.user-panel .btn {
/*    padding: 4px 10px 4px 10px;
    font-size: 12px;*/
}
.user-panel .username {
	margin-left: 30px;
}
.logout-btn {
	margin-left: 10px;
}
.user-panel .glyphicons i:before {
	color: #8E8E8E;
}
.marginRight7 {
	margin-right: 7px;
}
.fr {
	float: right;
}
.product-image, .lector-leftBox {
	float:left;
	margin-right: 40px;
}
.product-quantity {
	font-size: 110%;
}
.in-store {
	font-weight: bold;
	color: #5bb75b;
}

.out-store {
	font-weight: bold;
	color: #da4f49;
}
.old-price {
	text-decoration: line-through;
}
.paddingTop5 {
    padding-top: 5px;
}
.product-reviews hr{
    margin-top: 5px;
    margin-bottom: 5px;
}
.product-reviews-item {
    margin-bottom: 20px;
}
.product-reviews {
    margin-bottom: 50px;
}
.review-author {
    margin-left: 10px;
    font-weight: bold;
}
.similar-item {
    float: left;
    margin-right: 10px;
    max-width: 110px;
}
img[src^="http://maps.gstatic.com/mapfiles/"] {
    max-width: 100px;
}
.workshop-item h2 {
    margin-top: -10px;
    margin-bottom: 10px;
}
.marker-header {
    font-size: 16px;
    text-decoration: none;
    color: #2d2d2d;
    font-weight: bold;
}
.marker-header:hover {
    color: #ee1d26;
    text-decoration: none;
}
#nav ul ul {
    display: none;
    position: absolute;
    top: 53px;
    left: 0px;
    width: 170px;
    background-color: rgba(255,255,255,.9);   
    z-index: 1000;
}
.ie #nav ul ul {
    background-color: #f1f9fb;
}
#nav ul ul > li {
    float: none;
    display: block;
    margin: 0px;
    border-bottom: solid 1px #bfd5e5;
}

#nav ul ul ul > li {
    float: none;
    display: block;
    margin: 0px;
    border-bottom: solid 1px #bfd5e5 !important;
}


#nav ul ul li a {
    padding: 10px;
    background-image: none;
}

#nav ul ul li.haschild > a {
    background-image: url(../images/submenu.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
}

#nav ul ul li a:hover, #nav ul ul ul li a:hover {
    background-color: #fff;
    text-decoration: none;
}

#nav ul ul li:last-child {
    border-bottom: none !important;
}

#nav ul ul ul {
    display: none;
    position: absolute;
    top: 0px;
    left: 170px;
    width: 160px;
    background-color: rgba(255,255,255,.8); 
}
.ie #nav ul ul ul {
    background-color: #f1f9fb;
}
#slider a {
    padding-left: 50px;
    padding-right: 50px;
}
body #slider {
    width: 1000px;
}
html #header #header-content {
    background-position: 150px 60px;
}
/*#header-content #search {
    left: 830px;
}*/
.user-panel .btn {
    font-size: 12px;
    padding: 4px 10px 4px 10px;
    margin-right: 2px;
}
.blog-item.row h2, .blog-item p.perex, .blog-item div.perex,
.workshop-item.row h2, .workshop-item div.perex{
    margin-left: 220px;
}
.blog-item.row h2, .workshop-item.row h2 {
    line-height: 25px;
    margin-bottom: 15px;
    /*padding-top: 15px;*/
}
.blog-item.row, .workshop-item.row {
    padding-bottom: 20px;
    min-height: 130px;
}
#right-panel #video.box,
#right-panel #partners.box {
    width: 350px;
}
body h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 5px 0px 15px;
}
.footer-content h4{
    margin-top: 0px;
}
.copy a, .copy a:hover {
    color: #fff;
}
html body.hp {
    background-image: url(../images/grad.png);
}
html body {
    font-family: 'Roboto Condensed', sans-serif;
	background-color: #fff;
    background-image: url(../images/grad_menu.png);
    background-repeat: repeat-x;
    background-position: 0% 100px;
	padding-top: 1px;
	height: auto;
    font-size: 14px;
}
body h1{
    color: #00457d;
}
body .row .perex {
    font-size: 14px;
}
.workshop-item.row .perex {
    min-height: 100px;
}
.post-time {
    margin-top: 15px;
    margin-bottom: 10px;
}
#content {
    padding-bottom: 50px;
}
.detail-image {
    float: left;
    min-height: 350px;
    margin-right: 20px;
}
.menu-hovered {
    background-color: rgba(255,255,255,.8);
    text-decoration: none;
}
.product-name {
    margin-bottom: 30px;
}
.cl {
    clear: both;
}
.marginBot15 {
    margin-bottom: 15px;
}
.nbs-flexisel-item a {
    position: static;
}
#partners div {
    display: inline-block;
}
li.two-items a:first-child {
    margin-right: 10px;
}
#right-panel #partners.box {
    padding-left: 20px;
    padding-right: 10px;
}
#right-panel #video.box {
    padding-bottom: 15px;
}
#quickNews .row {
    border-bottom: 0;
}
.footer-content .copy {
    position: static;
    float: right;
    margin-top: 40px;
    width: auto;
}
body .row img {
    position: static;
    float: left;
}
.post-content {
    margin-bottom: 30px;
}
.related-posts h2 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.related-posts .row {
    margin-left: 0px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.related-posts .row h2 a {
    font-size: 18px;
}
#right-panel #quickNews .row {
    padding-left: 0px;
}
#right-panel #quickNews img {
    margin-right: 15px;
}
#quickNews h3 {
    line-height: 15px;
}
.person_area td.born-date {
    width: 30%;
}
.person_area td.born-date select {
    width: auto;
}
.row .detail.order {
    /*background-color: #86B819;*/
    background-color: #00457d;
}
.row a.detail.order:hover,
.row a.detail:hover {
    background-color: #1969aa;
}
.img-float {
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
}
.go-pay-btn {
    background-image: url(../images/gopay_bannery-barevne.png);
    display: inline-block;
    height: 35px;
    width: 100px;
    margin-bottom: -10px;
}
.row {
    position: static !important;
}
.goBackground {
    z-index: -100 !important;
}
.ie7 #hp-gallery-container {
    display: none;
}
.user-panel a.user {
    color: #333333;
}
.user-panel .shopping_cart i:before,
.glyphicons.calendar i:before {
    color: #333333;
    padding-top: 4px;
    padding-left: 8px;
}
a.shopping_cart {
    height: 20px;
    width: 15px;
}
.shop-category-box,
.product-box {
    float: left;
    text-align: center;
    width: 200px;
    margin-top: 20px;
    min-height: 241px;
}
.shop-category-box h2,
.product-box h2 {
    margin-top: 10px;
}
.shop-category-box .image-placeholder,
.product-box .image-placeholder {
    height: 150px;
    line-height: 150px;
}
.center {
    text-align: center;
}
#slider ol li a {
    padding: 0;
}
#slider .flex-control-nav {
    top: 470px;
    left: 50%;
    bottom: 0px;
    height: 10px;
    width: 500px;
    margin-left: -250px;
}
#breadcrumbs ul {
    margin-left: 0px;
}
td address {
    margin-bottom: 0px !important;
}
.center {
    text-align: center !important;
}
#order-detail h4 {
    margin-bottom: 20px;
}
.additional-info {
    padding-top: 50px;
}
.width50 {
    width: 50px !important;
}
.lector-item {
    float: left;
    margin-right: 30px;
    max-width: 180px;
    margin-bottom: 15px;
}
.profile-picture {
    line-height: 180px;
    display: inline-block;
    margin-bottom: 10px;
    min-height: 174px;
}
.lector-picture {
    margin-bottom: 15px;
}
.lector-leftBox {
    float: left;
}
.login-header {
    font-size: 32px;
    margin-bottom: 20px;
    text-align: center;
}
.workshop-rating {
    margin-top: 20px;
}
.newLine {
    clear: both;
}
div.star-rating.star-rating-on a {
    background-position: 0 -32px !important;
}
.email-subscribe {
    width: 264px;
    height: 55px;
    position: relative;
    top: -130px;
    left: 50%;
    margin-left: 45px;
    z-index: 100;
}
.email-subscribe .subscribe-input {
    height: 25px;
    width: 300px;
    margin-left: 5px;
}
a.subscribe-btn {
    background-image: url(../images/button_banner.png);
    width: 264px;
    height: 55px;
    display: block;
}
.magazineArchive {
    display: none;
}
#hideArchive, #showArchive {
    clear: both;
}
#hideArchive {
    display: none;
}
h4 div.banner {
    float: left;
    margin-right: 10px;
}
table td {
    padding: 5px !important;
}
.loginRequired {
    opacity: 0.5;
}
div[id^="archive-"] {
    margin: 10px 0px 10px 20px;
}
#subscribe-thanks .modal-body {
    line-height: 30px;
}
a.btn-big {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
}
.errorMessage, .errorSummary {
    color: #b94a48;
}
form input.error {
    border-color: #b94a48;
}
.blog-item .price-row {
    margin-left: 220px;
}
.blog-item .price {
    font-weight: bold;
    margin-right: 230px;
}
.blog-item .old-price {
    margin-right: 130px;
}
.blog-item .price-discounted {
    font-weight: bold;
    margin-right: 10px;
}
.news-title {
    font-weight: bold;
}
.news-box {
    margin-top: -20px;
}
.blue-heading {
    font-size: 24px;
    text-decoration: none;
    color: #00457d;
}
.news-panel hr {
    margin-top: 15px;
    margin-bottom: 15px;
}
#fullText, #shortenText {
    word-wrap: break-word;
}
.product-box h2 {
    min-height: 70px;
    margin-bottom: 5px;
}
.product-box .quantity {
    width: 35px;
}
.price, .price-discounted {
    position: relative;
    left: -20px;
}
.product-box .old-price {
    float: left;
    position: relative;
    left: 61px;
    top: -5px;
}
#right-panel .cart-item img {
    padding-right: 20px;
}
#right-panel .cart-item .quantity {
    width: 35px;
}
#right-panel .cart-item {
    width: 100%;
}
#right-panel .cart-item .img-thumb {
    width: 20%;
}
.cart-summary table {
    width: 100%;
}
.sum-name {
    width: 20%;
    font-weight: bold;
}
.sum-quantity, td[class^='quantity_'] {
    width: 35%;
}
.sum-price, td[class^='priceVat_'] {
    width: 25%;
}
#right-panel .order-button {
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: center;
}
.category-list li {
    font-size: 110%;
    padding: 0px 0px 5px 0px;
}
.product-box h2 {
    font-weight: normal;
    font-size: 18px;
}
@media screen and (max-width: 1000px) {
    .shop-panel {
        clear: both;
    }
}

hr.line {
    visibility: visible;
    border-top: 1px solid #cdcdcd;
    margin: 20px 0 20px 0;
}
.free-shipping-box {
    padding-top: 20px;
}
.shop-tile h2 {
    font-size: 16px;
}
.shop-tile img {
    width: 80px;
}
.product-box {
    border-bottom: solid 1px #DEDCDC;
    padding-bottom: 20px;
    margin-top: 20px;
}
.product-box .price-row {
    height: 70px;
}
.product-box .price, .product-box .price-discounted {
    display: inline-block;
    padding-top: 10px;
}
.btn.glyphicons span {
    padding-left: 20px;
}
.marginTop5 {
    margin-top: 5px;
}
.urlfield {
    display: none;
}
.items {display: flex;
    flex-wrap: wrap;}
.digital-content-box {
    padding-bottom: 0;
    /*height: 200px;*/
    min-height: 200px;
    margin-right: 20px;
}
.control-group {clear: left;}

div#nav {
    z-index: 2000;
}

#cm.bar #c-inr {max-width: 800px;}

.mobile_label {display: none;}
@media screen and (max-width: 767px) {
    .mobile_hide {display: none;}
    .mobile_td td {display: block; width: 100% !important;}
    .mobile_label {display: block;}
    .mobile_100 {width: 100%;}
}